/* CSS Document */

ul#block {
	margin: 0;
	padding:0 15px;
	margin:0 auto;
	width:755px;
}
ul#block li {
	float:left;
	display:block;
	width:312px;
	height:400px;
	margin: 0;
	padding:0 10px 2px 0;
	text-align:center;
	background-image:none;
	list-style:none;
	overflow:hidden;
	vertical-align: middle;
}

/* box
-----------------------------------------------------------------------------------*/
div#box{
	padding:0 15px;
	margin:0 auto;
	width:640px;
}

div#box p{
	/*
color:#000000;
*/
	font-size:0.8em;
}

div#inner_box{
	margin: 0;
	padding:0 8px;
}	

div.left_box{
	float:left;	
	width:308px;
	height:423px;
	/*
background:#000000 url(../img/bg_player.jpg) no-repeat left top;
*/
	border: 5px solid #333333;
	margin-bottom:14px;
}

div.left_box p{
	margin:0 8px !important;
	padding:0 !important;
}

div.left_box ul li{
	/*
color:#000000;
*/
	font-size:0.75em !important;
}	

div.right_box{
	float:right;	
	width:305px;
	height:423px;
	/*
background:#000000 url(../img/bg_player.jpg) no-repeat left top;
*/
	border: 5px solid #333333;
	margin-bottom:14px;
}

div.right_box p{
	margin:0 8px !important;
	padding:0 !important;
}

div.right_box ul li{
	/*
color:#000000;
*/
	font-size:0.73em !important;
}



